/*
+-------------------------------------------------------------------+
| Voorbeeld van CSS in de stijl van Microsoft Windows XP,           |
| gebaseerd op de richtlijnen uit de "Windows XP Visual Guidelines" |
| van het Windows XP Design Team <www.microsoft.com>.               |
+-------------------------------------------------------------------+ 
*/
body {
 background-color: #CCDBEB;/* Achtergrondkleur lichtblauw */

 color: #336699;/* Voorgrondkleur blauw */

 font-size: 300%;
 text-align: center;
 : sans-serif:: ;
 font-family: "Comic Sans MS", cursive, Symbol;
}

/* Koppen: */
h1 {
 background-color: #CCDBEB;
 color: #336699;
  font-family: "Comic Sans MS", cursive, Symbol;
  font-size: 20pt;
 font-weight: bold;
 line-height: 1em;
}

h2 {
 background-color: #FFFFFF;
 color: #6487DC;
 font-family: "Franklin Gothic Medium", Arial, Helvetica, sans-serif;
 font-size: 18pt;
 font-weight: bold;
 line-height: 1em;
 margin-bottom: 0.25em;
}

h3 {
 background-color: #FFFFFF;
 color: #6487DC;
 font-family: "Franklin Gothic Medium", Arial, Helvetica, sans-serif;
 font-size: 14pt;
 font-weight: bold;
 line-height: 1em;
 margin-bottom: 0.25em;
}

/* Besturingselementen (controls) voor formulieren: */
fieldset {
 cursor: default;
 padding: 10px;
}

input {
 font-family: "Comic Sans MS", Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 100%;
 color: silver;
 background-color: #022B58;
 text-align: center;
 border-style: groove;
 border-color: lime;
}

label {
 font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 8.25pt;
}

legend {
 color: #0046D5;
 font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 8.25pt;
}

select {
 font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 8.25pt;
}

textarea {
 font-family: Arial, Helvetica, sans-serif;
 font-size: lime;
 line-height: 1.1em;
 background-color: black;
 color: silver;
 display: inline;
}

/* Formuliervelden binnen labels verticaal gecentreerd uitlijnen */
/* (werkt niet goed in Netscape, maar wel in Internet Explorer): */
label input {
 vertical-align: middle;
 vertical-align: middle;
}

/* Andere blokelementen (block-level elements): */
p {
 font-family: "Comic Sans MS", cursive, Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 9pt;
 line-height: 1.3em;
}

li {
 font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 9pt;
 line-height: 1.2em;
 margin-bottom: 1ex;
}
/*
td {
 font-family: cursive, "Comic Sans MS";
 font-size: 8.25pt;
}

th {
 font-family: cursive, "Comic Sans MS";
 font-size: 8.25pt;
}
*/
address {
 font-family: Verdana, Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 8.25pt;
 font-style: normal;
 line-height: 1.2em;
 margin-top: 13px;
}

/* Inline elementen: */
cite, em, var {
 font-style: normal;/* Niet cursief ... */

 font-weight: bold;/* ... maar vet     */
}

/* Selectors (pseudo-klassen) voor hyperlinks: */
a:link {
 color: #336699;/* Voorgrondkleur blauw           */

 text-decoration: none;/* Niet onderstrepen              */
}

a:visited {
 color: #336699;/* Voorgrondkleur blauw           */

 text-decoration: none;/* Niet onderstrepen              */
}

a:hover {
 color: #336699;/* Voorgrondkleur lichter blauw   */

 cursor: pointer;/* Aanwijzer weergeven als handje */

 text-decoration: underline;/* Onderstrepen                   */

 font-weight: bolder;
 font-style: italic;
}

a:active {
 background-color: #316AC5;/* Achtergrondkleur donkerblauw   */

 color: #FFFFFF;/* Voorgrondkleur wit             */

 cursor: pointer;/* Aanwijzer weergeven als handje */

 text-decoration: none;/* Niet onderstrepen              */
}

/*
+---------------------------------+
| S P E C I A L E   K L A S S E N |
+---------------------------------+
*/
/* Waarschuwingen: */
.w {
 color: #DE5C2F;/* Rood         */

 font-style: normal;/* Niet cursief */

 font-weight: bold;/* Vet          */
}

/* Knoppen met een standaardformaat van 75 bij 23 pixels, */
/* alleen geschikt voor niet te brede opschriften:        */
input.knop {
 font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 8.25pt;
 width: 75px;
 height: 23px;
 margin-top: 5px;
 margin-right: 0;
 margin-bottom: 10px;
 margin-left: 0;
 background-color: black;
}

submit {
 : black:::::: ;
 scrollbar-base-color: blue;
 scrollbar-arrow-color: blue;
 scrollbar-3dlight-color: blue;
 background-color: bleu;
}

 {
 font-size: 100%;
}

/*****************************************/
/* elementen voor tabel                                     */
/*****************************************/
p.tabel {
 font-family: "Comic Sans MS", cursive, Tahoma, "MS Sans Serif", Geneva, sans-serif;
 font-size: 9pt;
 line-height: 1.1em;
 align: center;
}
TABLE               {
                           border-collapse:    collapse;
                           border-style:         0px solid #336699;
                           border-spacing:     0px 0px;
                           align:                    center;                          
}

th                {
                           height:              16px; 
                          
                           border:             0px solid #336699;
                           font-family:       Tahoma, "MS Sans Serif", Geneva, sans-serif;
	           font-size:          8.25pt;
                           color:                #ffffff;
                           background:      #007762;
                          }

td                {
                           height:              16px; 
                          
                           border:             0px solid #336699;
                           font-family:       Tahoma, "MS Sans Serif", Geneva, sans-serif;
	           font-size:          8.25pt;
                          }

TR                { 
                           border:             solid 0px #336699; 
                         }
